    html { font-family :serif; font-style:normal; font-weight:bold;
         font-size:13pt; white-space:normal;   line-height:1.5; }
body {
     scrollbar-arrow-color: #C1B9A4;
     scrollbar-face-color: #D8CEA9;
     scrollbar-highlight-color: #D1D09A;
     scrollbar-3dlight-color: #DEDAC9;
     scrollbar-shadow-color: #977E46;
     scrollbar-darkshadow-color: #5F573D;
     scrollbar-track-color: #E9E1CF;
}
    h1 { text-align : center; font-family : Book Antiqua,Arial CE,Times New Roman,serif;
         font-weight : 500; font-size : 35pt; color : #A54905; }
    h2 { text-align :center; font-family :serif; font-style:normal;
         font-weight:bold; font-size:19pt; color : #964B36; margin-top:0; margin-bottom:0; }
    .h2zelena { text-align :center; font-family :serif; font-style:normal;
         font-weight:bold; font-size:19pt; color : #467153; margin-top:0; margin-bottom:0; }
    .h2zelenab { color: #146B05; margin-bottom: 0; margin-top: 0; text-align: center;
          font-size: 19; font-weight: bold; font-style: normal; font-family: serif; }
    h3 { text-align :center; font-family :serif; font-style:normal;
         font-weight:bold; font-size:15pt; color : #964B36; margin-top:0; margin-bottom:0; }
    table {  font-family :serif; font-style:normal; font-weight:bold;
         font-size:13pt; white-space:normal;   line-height:1.5; }
    .nadpis1center { text-align :center; font-family :serif; font-style:normal;
         font-weight:bold; font-size:19pt; color :#000080; }
    .nadpis2center { text-align :center; font-family :serif; font-style:normal;
         font-weight:bold; font-size:19pt; color : #964B36; }
    .nadpis3center { text-align :center; font-family :serif; font-style:normal;
         font-weight:bold; font-size:15pt; color : #964B36; }
    .nadpis3 { font-family :serif; font-style:normal; font-weight:bold; font-size:15pt; color : #964B36; }
    .text {  font-family :serif; font-style:normal; font-weight:bold;
         font-size:13pt; white-space:normal;   line-height:1.5; }
    #blur1 { filter: blur(add=1, direction=125, strength=13) filter: glow(color=#F4D9A4, strength=2)}
    #blur2 { filter: blur(add=1, direction=125, strength=13) filter: glow(color=#a2d4a4, strength=2)}
    .center { vertical-align :middle; text-align :center; }
    .odsazeni20 { text-indent :20pt; }
    .odsazeni40 { text-indent :40pt; }
    .toppozadi { background-color:#FBEAD0; background-position: top center; background-image: url(tapety/pozatop.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .headpozadi { background-color:#FBEAD0; background-image: url(tapety/pozahead.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .menupozadi { background-color:#FBEAD0; background-image: url(tapety/pozamenu.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .toppozadivendy { background-color:#FBEAD0; background-image: url(tapety/vendytop.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .headpozadivendy  { background-color:#FBEAD0; background-image: url(tapety/vendyhead.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .menupozadivendy { background-color:#FBEAD0; background-image: url(tapety/vendymenu.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .toppozadisklipkan { background-color:#FBEAD0; background-image: url(tapety/sklipkantop.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .headpozadisklipkan { background-color:#FBEAD0; background-image: url(tapety/sklipkanhead.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .menupozadisklipkan { background-color:#FBEAD0; background-image: url(tapety/sklipkanmenu.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .toppozadimedy { background-color:#FBEAD0; background-image: url(tapety/medytop.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .headpozadimedy { background-color:#FBEAD0; background-image: url(tapety/medyhead.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    .menupozadimedy { background-color:#FBEAD0; background-image: url(tapety/medymenu.jpg); background-attachment: fixed;  background-repeat:no-repeat; }
    a:link {  color: #0000FF}
    a:visited {  color: #FF0000}
    a:hover {  color: #FF0000}
    a:active {  color: #0000FF}


